欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

symbian开发平台的筹建之vc++6.0

更新时间: 2014-01-05 02:40:41 责任编辑: Author_N1

 

Symbian开发平台的搭建之VC++6.0
本帖最后由 gleen 于 2010-11-09 14:15:34 编辑 我想在自己的电脑上搭建一个Symbian开发平台,开发手机应用程序软件。
现在电脑上装了:
vc++6.0   
ActivePerl-5.12.2.1202-MSWin32-x86-293621
j2sdk_5_0
S60-SDK-200634-3.1-Cpp-f.1090b

我想问下这些软件都装完了,怎么配置啊?
------最佳解决方案--------------------
楼主真搞笑,怎么这样来搭配环境。
建议网上查下Symbian环境搭配。

Symbian只有2版而且是FP2前的版本才支持VC++6.0,
建议你用Carbide开发3版程序。
------其他解决方案--------------------
carbide C++是专门用来开发symbian的IDE.

carbide一定要装。
------其他解决方案--------------------
建议使用官方推荐的Carbide.c++ IDE,VC系列早已不支持。没有必要费老劲去整开发环境。
------其他解决方案--------------------
不过楼上也说得不对,最成熟的是Carbide,不过以后nokia支持Creator了,建议楼主下载Creator~~
------其他解决方案--------------------
买本书照着做比什么都快
------其他解决方案--------------------
为什么不用Carbide啊
------其他解决方案--------------------
怎么开始啊,平台搭建好了,就是不知道怎么开始,我新手。
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:40:41
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/13030/
本文WWW.DOC100.NET DOC100.NET版权所有。